<h1>Show Doctor</h1>
<h3><%= @doctors.name %></h3>
<p><%= @doctors.experience %></p>
<p><%= @doctors.fee %></p>
<p><%= @doctors.availability ? 'Yes' : 'No' %></p>
<p><%= @doctors.created_at %></p>
<p><%= @doctors.updated_at %></p>
